Loading...
Searching...
No Matches
Opm::RestartIO::RstAquifer::CarterTracy Struct Reference

## Public Attributes

int | aquiferID {}
int | inftableID {}
int | pvttableID {}
double | porosity {}
double | datum_depth {}
double | total_compr {}
double | inner_radius {}
double | permeability {}
double | thickness {}
double | angle_fraction {}
double | initial_pressure {}
double | time_constant {}
double | influx_constant {}
double | water_density {}
double | water_viscosity {}

The documentation for this struct was generated from the following file:

- opm/io/eclipse/rst/aquifer.hpp